Bug 1005953 - ghc-pandoc-types-1.12.3.1 is available
ghc-pandoc-types-1.12.3.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-pandoc-types (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: pandoc-1.12
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 14:15 EDT by Upstream Release Monitoring
Modified: 2014-02-03 21:47 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-texmath-0.6.6-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-03 21:47:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 14:15:31 EDT
Latest upstream release: 1.12
Current version/release in Fedora Rawhide: 1.10-3.fc20
URL: http://hackage.haskell.org/packages/archive/pandoc-types/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-18 10:54:08 EDT
Latest upstream release: 1.12.1
Current version/release in Fedora Rawhide: 1.10-3.fc20
URL: http://hackage.haskell.org/packages/archive/pandoc-types/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-25 03:20:38 EDT
Latest upstream release: 1.12.1.1
Current version/release in Fedora Rawhide: 1.10-3.fc20
URL: http://hackage.haskell.org/packages/archive/pandoc-types/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-07 13:47:06 EDT
Latest upstream release: 1.12.2.3
Current version/release in Fedora Rawhide: 1.10-3.fc20
URL: http://hackage.haskell.org/package/pandoc-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-10-20 05:59:46 EDT
Latest upstream release: 1.12.3
Current version/release in Fedora Rawhide: 1.10-3.fc20
URL: http://hackage.haskell.org/package/pandoc-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-01-16 03:24:54 EST
Latest upstream release: 1.12.3.1
Current version/release in Fedora Rawhide: 1.10-3.fc20
URL: http://hackage.haskell.org/package/pandoc-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Jens Petersen 2014-01-23 00:43:10 EST
Built for F21 rawhide
Comment 7 Fedora Update System 2014-01-24 05:05:06 EST
ghc-texmath-0.6.6-1.fc20,ghc-citeproc-hs-0.3.9-1.fc20,ghc-pandoc-types-1.12.3.1-1.fc20,ghc-yaml-0.8.5.3-1.fc20,ghc-aeson-0.6.2.1-1.fc20,highlighting-kate-0.5.6-1.fc20,ghc-scotty-0.5.0-3.fc20,git-annex-5.20140108-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ghc-texmath-0.6.6-1.fc20,ghc-citeproc-hs-0.3.9-1.fc20,ghc-pandoc-types-1.12.3.1-1.fc20,ghc-yaml-0.8.5.3-1.fc20,ghc-aeson-0.6.2.1-1.fc20,highlighting-kate-0.5.6-1.fc20,ghc-scotty-0.5.0-3.fc20,git-annex-5.20140108-2.fc20
Comment 8 Fedora Update System 2014-01-24 21:23:57 EST
Package ghc-texmath-0.6.6-1.fc20, ghc-citeproc-hs-0.3.9-1.fc20, ghc-pandoc-types-1.12.3.1-1.fc20, ghc-yaml-0.8.5.3-1.fc20, ghc-aeson-0.6.2.1-1.fc20, highlighting-kate-0.5.6-1.fc20, ghc-scotty-0.5.0-3.fc20, git-annex-5.20140108-2.fc20, pandoc-1.12.3.1-1.fc20, ghc-hakyll-4.4.3.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-texmath-0.6.6-1.fc20 ghc-citeproc-hs-0.3.9-1.fc20 ghc-pandoc-types-1.12.3.1-1.fc20 ghc-yaml-0.8.5.3-1.fc20 ghc-aeson-0.6.2.1-1.fc20 highlighting-kate-0.5.6-1.fc20 ghc-scotty-0.5.0-3.fc20 git-annex-5.20140108-2.fc20 pandoc-1.12.3.1-1.fc20 ghc-hakyll-4.4.3.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1494/pandoc-1.12.3.1-1.fc20,ghc-texmath-0.6.6-1.fc20,ghc-citeproc-hs-0.3.9-1.fc20,ghc-pandoc-types-1.12.3.1-1.fc20,ghc-yaml-0.8.5.3-1.fc20,ghc-aeson-0.6.2.1-1.fc20,highlighting-kate-0.5.6-1.fc20,ghc-scotty-0.5.0-3.fc20,git-annex-5.20140108-2.fc20,ghc-hakyll-4.4.3.1-1.fc20
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2014-02-03 21:47:29 EST
ghc-texmath-0.6.6-1.fc20, ghc-citeproc-hs-0.3.9-1.fc20, ghc-pandoc-types-1.12.3.1-1.fc20, ghc-yaml-0.8.5.3-1.fc20, ghc-aeson-0.6.2.1-1.fc20, highlighting-kate-0.5.6-1.fc20, ghc-scotty-0.5.0-3.fc20, git-annex-5.20140108-2.fc20, pandoc-1.12.3.1-1.fc20, ghc-hakyll-4.4.3.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.